/*
 Theme Name:   Agty Child Theme
 Theme URI:    https://agilitytennis.com/
 Description:  Agty Child Theme
 Author:       AllThingsIT
 Author URI:   http://allthingsit.co.ke/
 Template:     agty
 Version:      2.0.2.3
 Tags:         tennis-nairobi, tennis-kenya, tennis-nairobi, tennis-lessons-nairobi,tennis-lessons-kenya,tennis-courts-kenya,tennis-courts-nairobi
 Text Domain:  agilitytennis
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

/* Adjustment for Team Member Page
------------------------------------------------------------ */
.team_page_wrap_info .team_page_wrap_info_over {
            padding-top: 10px !important;
        }

.team_page_wrap_info {
    margin-top: 0em !important;
	}

/*Adjustment for Team Member Page
 ------------------------------------------------------------ */

/*---Keep Elementor Accordion closed by default
 * 1. First duplicate the very first accordion item
 * 2. Add this CSS to the site - under advanced tab of the Accordion 
 * 
 * */
.elementor-accordion .elementor-accordion-item:first-of-type {
display: none;}
.elementor-accordion {
  border-top: 1px solid  #D4DFF2C7;
}

.trx_addons_dropcap_style_1 {
    background-color: #000000;
}